<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="f1baf5">  <td>23/01/18 22:01:41</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;ActiTimeAssignment.launchApplication()[pri:0, instance:com.assignments.ActiTimeAssignment@3972a855]">&gt;&gt;launchApplication</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 22:02:16</td>   <td>34589</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActiTimeAssignment.checkingPresentText()[pri:1, instance:com.assignments.ActiTimeAssignment@3972a855]">checkingPresentText</td> 
  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 22:02:16</td>   <td>34621</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="ActiTimeAssignment.checkImage()[pri:2, instance:com.assignments.ActiTimeAssignment@3972a855]">checkImage</td> 
  <td>main@621300254</td>   <td></td> </tr>
<tr bgcolor="f1baf5">  <td>23/01/18 22:02:16</td>   <td>34650</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;ActiTimeAssignment.closeBrowser()[pri:0, instance:com.assignments.ActiTimeAssignment@3972a855]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@621300254</td>   <td></td> </tr>
</table>
